.additionalDtlWrap {
    padding: 20px;
    border-radius: 4px;
    margin: 20px 0;
  }
  .additionaldtl__Head {
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .launchdateWrap {
    background-color: #243046;
    padding: 15px;
    margin-top: 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
  }
  .launchDateLbl {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
  }
  .launchDatetxt {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
  }
  .addditionaldtlparaheadPr {
    border-radius: 4px;
  }
  .aditionaldtlheadwrap {
    background-color: #243046;
    padding: 15px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    border-radius: 4px 4px 0 0;
  }
  .aditionaldtlparawrap {
    background-color: #182132;
    padding: 15px;
    border-radius: 0 0 4px 4px;
  }
  .aditionaldtlparawrap__head {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
  }
  .aditionaldtlparawrap p{
    font-size: 16px;
    line-height: 19px;
    color: #aaaaaa;
    padding-top: 10px;
  }
  .performanceRatioSection {
    background-color: #243046;
    padding: 15px;
    margin-top: 10px;
    border-radius: 4px;
  }
  .performanceRatioSection__head {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .performanceRatioInfo {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .performanceRatioBox {
    background-color: #182132;
    padding: 44px 15px;
    border-radius: 4px;
    width: 45%;
    display: flex;
    flex-direction: column;
  }
  .performanceRatioBox h2 {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
  }
  .performanceRatioBox p {
    font-size: 16px;
    line-height: 19px;
    color: #aaa;
    margin-top: 10px;
  }
  .performanceData {
    display: flex;
    justify-content: space-between;
    width: 45%;
  }
  .performanceDatalbl__wrap {
    display: flex;
    flex-direction: column;
  }
  .performanceData_txt {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 20px;
  }
  .performanceData_value {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .performanceValue__wrap {
    display: flex;
    flex-direction: column;
  }
  .performanceData_txt:last-child {
    margin-bottom: 0;
  }
  .performanceData_value:last-child {
    margin-bottom: 0;
  }
  @media screen and (max-width: 767px) {
    .additionalDtlWrap {
      border-radius: 0;
      margin: 10px 0;
      padding: 22px 15px;
    }
    .additionaldtl__Head:after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      transition: transform 0.3s linear;
    }
    .additional-details-arrow-btm:after {
      transform: rotate(45deg);
      position: relative;
      bottom: 0;
      transition: transform 0.4s linear;
    }
    .additionaldtl__Head {
      font-size: 14px;
      line-height: 13px;
      font-weight: 500;
    }
    .launchDateLbl {
      font-size: 14px;
      line-height: 17px;
    }
    .launchDatetxt {
      font-size: 14px;
      line-height: 17px;
      text-transform: capitalize;
    }
    .aditionaldtlparawrap__head {
      font-size: 14px;
      line-height: 17px;
    }
   
    .aditionaldtlparawrap p{
      font-size: 12px;
      line-height: 15px;
    }
    .performanceRatioSection__head {
      font-size: 14px;
      line-height: 13px;
      padding: 15px 15px 0 15px;
    }
    .performanceData_txt {
      font-size: 14px;
      line-height: 17px;
    }
    .performanceData_value {
      font-size: 14px;
      line-height: 17px;
    }
    .performanceRatioInfo {
      flex-wrap: wrap;
    }
    .performanceRatioBox h2 {
      font-size: 14px;
      line-height: 17px;
    }
    .performanceRatioBox p {
      font-size: 12px;
      line-height: 15px;
    }
    .performanceRatioBox {
      padding: 15px;
      width: 100%;
      border-radius: 0 0 4px 4px;
    }
    .performanceData {
      width: 100%;
      padding: 0 15px 15px;
    }
    .performanceRatioSection {
      padding: 0;
    }
  }